@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* ���X�g�\�� */

#contents p.sup {
	margin-bottom: 6px;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

{
	color: #999;
}

/* �e�L�X�g�����N�{�^�� */

#contents #c01 p.link_btn,
#contents #c02 p.link_btn,
#contents #c04 p.link_btn {
	margin-top: 8px;
	width: 360px;
	text-align: center;
	
}

#contents #c01 p.link_btn a,
#contents #c02 p.link_btn a,
#contents #c04 p.link_btn a {
	display: block;
	font-weight: bold;
	background: #bad8fa url(../images/cmn_arrow01.gif) 10px 13px no-repeat;
	margin-top: 8px;
	padding: 6px 10px 8px 18px;
}

#contents #c01 p.link_btn a:hover,
#contents #c02 p.link_btn a:hover,
#contents #c04 p.link_btn a:hover {
	background: #fdd2ff url(../images/cmn_arrow01.gif) 10px 13px no-repeat;
}

/* ��M���x */

#contents #sens {
	position: absolute;	
	left: 24px;
}

#contents #sens #sens_btn {
	position: absolute;	
	left: 524px;
}

#contents #sens .sens_txt {
	position: absolute;	
	top: 35px;
	display: none;
}

/* column */

#contents .column {
	margin: 0 24px 25px 24px;
}

#contents h1 {
	margin: 0 0 25px 24px;
}

#contents #c01 h2,
#contents #c02 h2,
#contents #c03 h2,
#contents #c04 h2 {
	float: left;
	width: 102px;
}

#contents #c01 .r_column,
#contents #c02 .r_column,
#contents #c03 .r_column,
#contents #c04 .r_column {
	float: right;
	width: 560px;
}

#contents #c01 .r_column h3,
#contents #c02 .r_column h3,
#contents #c03 .r_column h3,
#contents #c04 .r_column h3 {
	margin-bottom: 12px;
}


#contents p {
	margin-bottom: 10px;
}

#contents p.sup {
	color: #666;
	margin-top: -5px;
}

#contents p.pic {
	margin-top: 5px;
	margin-bottom: 0;
}

#contents em {
	color: #cc0000;
}

/* c03 */

#contents #c03 {
	background: url(../images/idx_c03_bg.gif) top right no-repeat;
}

#contents #c03 p {
	width: 375px;
}

/* c04 */

#contents #c04 h2 {
	float: left;
	width: 165px;
}

#contents #c04 .r_column {
	float: right;
	width: 476px;
	margin-left: 20px;
}

/* c05 */

#contents #c05 {
	border: 4px solid #dedede;
	margin-bottom: 50px;
}

#contents #c05 h2 {
	margin: 25px 0 0 33px;
}

#contents #c05 ul {
	margin: 17px 0 25px 33px;
}

#contents #c05 li {
	display: inline;
}